/* Register.css */
body, html {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center; /* Centraliza o conteúdo na tela */
  height: 100vh;
}

.navbar {
  background-color: #800080; /* Roxo */
  color: white;
  padding: 15px;
  text-align: center;
}

.content {
  display: flex;
  flex: 1;
}

.left, .right {
  flex: 1;
  padding: 20px; /* Reduzido para diminuir o espaçamento interno */
}

.left {
  background-color: #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.1);
  padding: 20px; /* Reduzido para diminuir o espaçamento interno */
}

h2, h3 {
  margin-bottom: 15px; /* Reduzido o espaçamento entre títulos e conteúdo */
}

p {
  font-size: 14px; /* Reduzido o tamanho da fonte do texto de descrição */
  line-height: 1.5;
  color: #333333;
}

.register-form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 250px; /* Reduzido o máximo de largura do formulário */
}

.register-form label {
  margin-bottom: 5px;
  font-weight: bold;
}

.register-form input {
  margin-bottom: 10px; /* Reduzido o espaçamento entre os campos */
  padding: 8px; /* Reduzido o padding dos campos */
  border: 1px solid #cccccc;
  border-radius: 4px;
}

.register-form button {
  padding: 10px;
  background-color: #800080; /* Roxo */
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-top: 10px; /* Adicionado margem superior ao botão */
}

.register-form button:hover {
  background-color: #6a006a;
}

.links {
  margin-top: 15px; /* Reduzido o espaçamento acima dos links */
}

.links a {
  color: #800080; /* Roxo */
  text-decoration: none;
  display: block;
  margin-bottom: 8px; /* Reduzido o espaçamento entre os links */
}

.links a:hover {
  text-decoration: underline;
}
